<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="DCGEngine + ContentServer" type="CompoundRunConfigurationType">
    <toRun name="SVSim.EmulatedEntrypoint: http" type="LaunchSettings" />
    <toRun name="SVSim.ContentServer: http" type="LaunchSettings" />
    <method v="2" />
  </configuration>
</component>
